### Enumeration

# Adw FoldThresholdPolicy

deprecated: 1.4 since: 1

#### Declaration

    enum Adw.FoldThresholdPolicy

#### Description [src]

Determines when `AdwFlap` and `AdwLeaflet` will fold.

Available since: 1

Deprecated since: 1.4

Stop using `AdwLeaflet` and `AdwFlap`

#### Members

`ADW_FOLD_THRESHOLD_POLICY_MINIMUM`

  Folding is based on the minimum size.

  - Value: `0`
  - Nickname: `minimum`
  - Available since: 1
`ADW_FOLD_THRESHOLD_POLICY_NATURAL`

  Folding is based on the natural size.

  - Value: `1`
  - Nickname: `natural`
  - Available since: 1